ITEM.Name = "Suitcase of weapons";

ITEM.Model = "models/props_c17/suitcase_passenger_physics.mdl"

ITEM.Flags = "c!";

ITEM.Width = 6;
ITEM.Height = 6;

function ITEM:FillContainer()

	self:GiveInventoryItem( "ts2_ar2" );
	self:GiveInventoryItem( "ts2_mp7" );
	self:GiveInventoryItem( "ts2_csip" );

end
